Subject: Re: Driver for OCP Driver for PPC405

From: Matt Porter <[email-masked]>
Date: Wed, 30 Aug 2006 12:25:28 -0500

On Wed, Aug 30, 2006 at 09:42:05PM +0530, [email-masked] wrote:
> Hi,
> 
> I need a OCP IDE driver for IBM PPC405 redwood6 platform for 2.6 kernel.
> Any pointer for same or similar driver would be highly appreciated.

List archives are your friend.

http://ozlabs.org/pipermail/linuxppc-embedded/2005-February/016715.html

Read the whole thread...there's a patch that applies to linuxppc-2.5 (and
the location to rsync that old tree) in a later mail. It didn't go
upstream because the author didn't clean up some minor things needed
for upstream inclusion.

-Matt